body { text-align:center; }
div.bodybox {
	text-align:left;
	margin: 20px auto;
	width: 550px;
}
h1, h2 {font-size: 24px; }
h3, h4 { font-size: 18px; }
h5, h6 { font-size: 14px; }
address { font-style: normal; }

.sosumi { font-size: 10px !important; color: #76797C; margin-bottom: 1em;}


/* NEW NEW GLOBALFOOTER */
#globalfooter .gf-sosumi { top:-2px!important;}
#globalfooter .gf-sosumi ul.piped { margin-top:0;}
/*
     FILE ARCHIVED ON 22:29:27 Feb 07, 2009 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 03:35:50 Jul 18, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.538
  exclusion.robots: 0.054
  exclusion.robots.policy: 0.043
  esindex: 0.011
  cdx.remote: 5.178
  LoadShardBlock: 222.663 (3)
  PetaboxLoader3.datanode: 204.987 (4)
  PetaboxLoader3.resolve: 179.83 (3)
  load_resource: 220.02
*/